id: "Tips14"							
title: STRINGS.MISC.NOTIFICATIONS.SUITS.NAME						

contentContainers:  
#-----------------------------
  - ContentContainer14:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.SUITS.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.SUITS.MESSAGEBODY
          style: Body
          preferredWidth: 256